[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 6 updates-testing report



The following Fedora EPEL 6 Security updates need testing:

    https://admin.fedoraproject.org/updates/bugzilla-3.4.11-1.el6
    https://admin.fedoraproject.org/updates/rt3-3.8.10-2.el6.1
    https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.4-1.el6
    https://admin.fedoraproject.org/updates/erlang-R14B-03.3.el6
    https://admin.fedoraproject.org/updates/mongoose-2.8-7.el6
    https://admin.fedoraproject.org/updates/pam_ssh-1.97-7.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

    bpython-0.9.7.1-3.el6
    cgnslib-2.5-5.r2.el6
    irda-utils-0.9.18-11.el6
    mod_auth_ntlm_winbind-0.0.0-0.10.20070129svn713.el6
    myproxy-5.4-4.el6
    python-distutils-extra-2.29-1.el6
    v8-3.3.10-4.el6
    zvbi-0.2.33-5.el6.1

Details about builds:


================================================================================
 bpython-0.9.7.1-3.el6 (FEDORA-EPEL-2011-4323)
 Fancy curses interface to the Python interactive interpreter
--------------------------------------------------------------------------------
Update Information:

New package for the el6 repositories.
--------------------------------------------------------------------------------


================================================================================
 cgnslib-2.5-5.r2.el6 (FEDORA-EPEL-2011-4326)
 Computational Fluid Dynamics General Notation System
--------------------------------------------------------------------------------
Update Information:

Added hdf5, hdf5-devel to Requires.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Sep  1 2011 Shakthi Kannan <shakthimaan [AT] fedoraproject DOT org> 2.5-5.r2
- Added hdf5 to Requires, and hdf5-devel to devel Requires.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #733819 - cgnslib is not built using HDF5 or ADF in fedora hence broken(?)
        https://bugzilla.redhat.com/show_bug.cgi?id=733819
--------------------------------------------------------------------------------


================================================================================
 irda-utils-0.9.18-11.el6 (FEDORA-EPEL-2011-4321)
 Utilities for infrared communication between devices
--------------------------------------------------------------------------------
Update Information:

New package
--------------------------------------------------------------------------------


================================================================================
 mod_auth_ntlm_winbind-0.0.0-0.10.20070129svn713.el6 (FEDORA-EPEL-2011-4322)
 NTLM authentication for the Apache web server using winbind daemon
--------------------------------------------------------------------------------
Update Information:

New package
--------------------------------------------------------------------------------


================================================================================
 myproxy-5.4-4.el6 (FEDORA-EPEL-2011-4300)
 Manage X.509 Public Key Infrastructure (PKI) security credentials
--------------------------------------------------------------------------------
Update Information:

A bugfix in myproxy-server:

Fix abort when processing INFO response when the user has stored credentials both with and without a credential name; bug was introduced in myproxy-server v4.9 

 * http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=7209
--------------------------------------------------------------------------------
ChangeLog:

* Thu Sep  1 2011 Steve Traylen <steve traylen cern ch> - 5.4-4
- Add myproxy-globus-7129-PartII.patch patch and 
  myproxy-globus-7129-PartIII.patch patch.
* Wed Aug 31 2011 Steve Traylen <steve traylen cern ch> - 5.4-3
- Add myproxy-globus-7129.patch patch.
* Tue May 31 2011 Steve Traylen <steve traylen cern ch> - 5.4-2
- Rebuild for new voms api.
* Sun Apr 24 2011 Steve Traylen <steve traylen cern ch> - 5.4-1
- Drop myproxy-vomsc-vomsapi.patch since upstream.
- Drop myproxy-test-non-inter.patch since not needed.
- Drop myproxy-double-free-globus-7135.patch since upstream.
- Drop myproxy-test-home2tmp.patch since upstream.
- Update to 5.4
* Tue Mar  1 2011 Steve Traylen <steve traylen cern ch> - 5.3-7
- Add myproxy-test-home2tmp.patch to avoid %script
  writing in home.
* Mon Feb 28 2011 Steve Traylen <steve traylen cern ch> - 5.3-6
- Remove myproxy-test-disables-globus-7135.patch since
  checks now run with a clean CA/grid-security  directory
  and work.
- Add myproxy-double-free-globus-7135.patch to
  remove double free in myproxy-creds.ch. globus bug #7135.
* Sat Feb 26 2011 Steve Traylen <steve traylen cern ch> - 5.3-5
- Globus bug #7135 only applies to myproxy-test in .spec files so 
  patch private copy in RPM rather than eventual deployed
  myproxy-test.
* Thu Feb 24 2011 Steve Traylen <steve traylen cern ch> - 5.3-4
- Remove useless gpt filelists check from %check.
- Add useful check myproxy-test to %check.
--------------------------------------------------------------------------------


================================================================================
 python-distutils-extra-2.29-1.el6 (FEDORA-EPEL-2011-4320)
 Integrate more support into Python's distutils
--------------------------------------------------------------------------------
Update Information:

Updated to new upstream release 2.2.9
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #732408 - python-distutils-extra-2.29 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=732408
--------------------------------------------------------------------------------


================================================================================
 v8-3.3.10-4.el6 (FEDORA-EPEL-2011-4327)
 JavaScript Engine
--------------------------------------------------------------------------------
Update Information:

Substantial rewrite of whole packaging.
New upstream release.
Not ready for use, please keep it in testing.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #732213 - Update v8 to 3.4.14
        https://bugzilla.redhat.com/show_bug.cgi?id=732213
--------------------------------------------------------------------------------


================================================================================
 zvbi-0.2.33-5.el6.1 (FEDORA-EPEL-2011-4324)
 Raw VBI, Teletext and Closed Caption decoding library
--------------------------------------------------------------------------------
Update Information:

New package
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]